/*おすすめ記事・新着記事など*/
.recommend-entry {
  position: relative;
  border: 1px solid #666;
  margin: 30px 0 7px;
  padding: 7px 10px 5px;

  & .recommend-entry-list {
    box-sizing: content-box;
    display: inline;
    line-height: inherit;
    margin: 0;
  }

  & .list_item {
    padding: 3px 0 0;

    @media screen and (max-width: 450px) {
      line-height: 1.2;

      & a {
        font-size: 0.875rem;
      }

      & > .category-label {
        width: 14px;
      }
    }
  }
}

.recommend_title {
  position: absolute;
  top: -15px;
  left: 20px;
  padding: 0 0.5em;
  background: #fff;
  font-weight: bold;
  line-height: 1;
}
